*{
    margin:0;
    padding:0;
    box-sizing:border-box;
    font-family:Inter,sans-serif;
}

body{
    background:#05070d;
    color:white;
    overflow-x:hidden;
}

nav{
    display:flex;
    justify-content:space-between;
    align-items:center;
    padding:25px 8%;
}

.logo{
    font-size:24px;
    font-weight:800;
    color:#9cb4ff;
}

.links a{
    color:#cbd5e1;
    margin-left:20px;
    text-decoration:none;
}

.hero{
    min-height:85vh;
    display:flex;
    justify-content:center;
    align-items:center;
    text-align:center;
    padding:40px;
}

.hero h1{
    font-size:110px;
    line-height:0.9;
    background:linear-gradient(
        to bottom,
        white,
        #8aa7ff
    );

    -webkit-background-clip:text;
    color:transparent;
}

.hero p{
    max-width:650px;
    margin:25px auto;
    color:#9aa7bd;
    line-height:1.7;
}

.buttons{
    display:flex;
    gap:14px;
    justify-content:center;
}

.primary,
.secondary{
    padding:14px 24px;
    border-radius:12px;
    text-decoration:none;
    font-weight:700;
}

.primary{
    background:#8aa7ff;
    color:black;
}

.secondary{
    background:#111827;
    color:white;
}

section{
    padding:90px 8%;
}

h2{
    text-align:center;
    margin-bottom:40px;
    font-size:42px;
}

.cards{
    display:grid;
    grid-template-columns:repeat(auto-fit,minmax(250px,1fr));
    gap:20px;
}

.card,
.price-card{
    background:#0b1120;
    border:1px solid rgba(255,255,255,.08);
    padding:30px;
    border-radius:22px;
}

.card h3{
    margin-bottom:12px;
}

.card p{
    color:#94a3b8;
}

.price-card{
    max-width:350px;
    margin:auto;
    text-align:center;
}

.price{
    font-size:52px;
    margin:20px 0;
    font-weight:900;
}

footer{
    text-align:center;
    padding:40px;
    color:#64748b;
}